
/*
	STYLE SHEET FOR - corporatewellness.com.au
	CREATED BY - syte.com.au
	EMAIL - support@syte.com.au
*/

/*------------------------------------------
	DROP DOWN MENUS
------------------------------------------*/

.HasChild
{
}

.MenuBar
{
	font-size: 11px;
	font-weight: bold;
	width: 100%;
	height: 20px; 
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none;

}
  
.MenuBar a	
{
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:none;
}

.MenuBar a:hover	
{
	color:#FF6600;
}
  
.MenuHorizontal
{
	cursor: pointer ;
	padding-left: 150px;
	margin: 0px;
	list-style: none;
	line-height: 20px;
	background-color: #000000;
	color: #FFFFFF;
}
  
.MenuHorizontal li
{
	float: left;
	position: relative;
	padding-right: 27px;
	color: #FFFFFF
}
  
.MenuVertical
{
	background-color: #000000;  
	padding: 0px;
	margin: 0px;
	list-style: none;
	width: 200px;
	clip: rect(   );
	color: #FFFFFF;
	padding-top:3px;
}

.MenuVertical li  
{
	cursor: pointer ;
	float: none;
	min-height: 17px;
	line-height: 14px;
	padding-left: 6px;
	margin: 0px;
	color: #FFFFFF;
}
  
* html .MenuVertical li
{
	height: 20px;
}

.Level1
{
	position: relative; 
	color: #FF0000
}

.Level2
{
	position: absolute; 
	top: 18px;
	left: -4px;
	display: none;
	color: #0033FF
}

.Level2 li:hover, 
.Level2 li.over
{ 
}

.Level3
{
	position: absolute; 
	top: 0px;
	left: 200px;
	display: none;
	color: #FF00FF;
}

.Level4
{
	position: absolute; 
	top: 0px;
	left: 200px;
	display: none;
}

.Level1 li:hover ul.Level2, 
.Level1 li.over ul.Level2
{ 
	display: block;
}

.Level2 li:hover ul.Level3,
.Level2 li.over ul.Level3
{
	display: block; 
}

.Level3 li:hover ul.Level4,
.Level3 li.over ul.Level4
{
	display: block;
}

